### Constructor

# Phosh SplashManager new

#### Declaration [src]

    PhoshSplashManager*
    phosh_splash_manager_new (
      PhoshAppTracker* app_tracker
    )

#### Description

No description available.

#### Parameters

`app_tracker`

  Type: `PhoshAppTracker`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshSplashManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.